### Method

# Fwupd Release set_detach_caption

since: 1.3.3

#### Declaration [src]

    void
    fwupd_release_set_detach_caption (
      FwupdRelease* self,
      const gchar* detach_caption
    )

#### Description [src]

Sets the optional text caption used to manually detach the device.

Available since: 1.3.3

#### Parameters

`detach_caption`

  Type: `const gchar*`

  String caption.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.